> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Postman collection



## OpenAPI

````yaml /prp/api-reference/payroll-point.yaml get /postman/collection
openapi: 3.0.1
info:
  title: Payroll Point API
  description: Symmetry Payroll Point API documentation
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
    email: support@symmetry.com
  license:
    name: Symmetry Software/Terms of Use
    url: https://www.symmetry.com/terms
  version: 1.3.65
servers:
  - url: https://api.symmetry.com/prp
security: []
tags:
  - name: Location Taxes
    description: Calculate payroll taxes by home and work location
  - name: Account Info
    description: Retrieve account-product details and usage data
  - name: Minimum wage
    description: Endpoints returning the minimum wage
  - name: Documentation
    description: Documentation helper endpoints
  - name: Postman
    description: Resources for Postman
paths:
  /postman/collection:
    get:
      tags:
        - Postman
      summary: Postman collection
      operationId: getPostmanCollection
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: string
      security:
        - AuthenticationToken: []
components:
  securitySchemes:
    AuthenticationToken:
      type: http
      scheme: bearer
      bearerFormat: JWT

````